<?xml version="1.0" encoding="utf-8" ?>
<Layout x="350" y="0" width="1024" height="768" animate="EfxPopup">
    <Image name="bkg" x="-50" y="38" image="dialog_big_happy.png"/>
    
    <Widget name="message_info" x="85" y="200" >
        <Text name="message_title"        x="0" y="0"  width="500" height="24" font="font" lineHeight="16" align="C" color="FFF9E389" text="DEMON_HUMAN_WIN_TITLE"/>
        <Text name="message_desc"         x="0" y="40" width="500" height="24" font="font" lineHeight="16" align="C" color="FFFBB163" text="DEMON_HUMAN_WIN_DESC"/>
        <Text name="message_reward_title" x="0" y="120" width="500" height="24" font="font" lineHeight="16" align="C" color="FFFBB163" text="DEMON_HUMAN_WIN_REWARD"/>
    </Widget>
    
    <Widget name="reward" x="100" y="350" width="470" height="115">
        <Widget name="item_1" x="180" y="13" >
                <Image name="icon" x="0" y="0"  image="/shop/key_sign.png"/>
                <Text name="amount" x="58" y="74" width="50" height="16" font="font" lineHeight="16" align="C" color="FFFBB163" text=""/>
        </Widget>
        
    </Widget>
    
    <Button name="middle" x="235" y="575" image="/demon_battle/btn_change.png">
        <Text name="middle_text" x="35" y="18" width="150" height="48" font="font" align="C" text="DEMON_HUMAN_WIN_BUTTON" color="FFFFFFFF" />
    </Button>
</Layout>

